language: node_js
node_js:
- 0.10
script:
- npm install
- npm run test-headless
# - npm run test-remote
env:
  global:
  - secure: VX3HisGiObjV+0HynREXxKn4qqMM7pMVKphMjSWCucAxSyV//xeFTaFvuDOqoX9nYAcsisfBweDSOaofiSBCgVprxF0rK4URoPFRdlF1vJHfjP3JXID5kZssSsXPtmSyzuRHjYUnsqu1csM4FQDx0GTI5iwQqsTjSzvByzwiQGc=
  - secure: OcMhDEfS3LzSSHuLyJElBkg80XXaJE6+IzP8kmvelYENG0pQ9bpdoEAOux7vKYWp8T/OylHgaoipl/Y0kzqTTAaksLORSeuwgo5RffQveIy0V5nHh0X+USlWz3XKjg9BeWYiW3gDsaOLA/C2OLyH+DKe8FV1YffNzD1LqVmFhgc=
